Subject: RE: view CHARMM trajectory problem : number of atom number not match

From: "Leif Laaksonen" <leif.laaksonen*at*csc.fi>
Date: Thu, 13 May 2004 20:20:35 +0300

Hi Yu!

The problem is that the number of atoms in your trajectory file
does not match the number of atoms in your coordinate file!
Stupid or not but gOpenMol expects to find the same number of
MOVING atoms in the trajectory and coordinate file. The 
molecular topology is built from the coordinate file and if
the number of atoms doesn't  match gOpenMol has problems with
the topology. 

Regards,

-leif laaksonen 

> -----Original Message-----
> From: Computational Chemistry List 
> [mailto:chemistry-request*at*ccl.net] On Behalf Of Yu Sun (Denis)
> Sent: Thursday, May 13, 2004 5:05 PM
> To: chemistry*at*ccl.net
> Subject: CCL:view CHARMM trajectory problem : number of atom 
> number not match
> 
> Thank you all for recommend  me gOpenMol.
> 
> I successfully use it to view the trajectory file in the demo 
> and for one 
> of my trajectory file. However, when comes to another 
> trajectory file (not 
> standard protein or DNA molecules), after import the coordinates, I 
> encounter  error : "Number of atoms in the file does not  
> match"  when I 
> try to open the trajectory file. I think it is nothing to do 
> with gOpenmol 
> but comes from charmm program. Anyone using charmm has same 
> problem before ?
> 
> Thanks for your help.
> 
> Yu
> 
> 
> At 05:17 PM 5/12/2004 -0400, Yu Sun (Denis) wrote:
> >Hi, everybody,
> >
> >Could someone suggest me  how to view CHARMM trajectory file 
> ? I tried to 
> >use VMD but it failed. I intended to post this message to 
> CHARMM forum but 
> >I cannot  find the "post new message button "  today as before.
> >
> >
> >Thanks,
> >
> >Yu
> >
> >
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing 
> script =-
> To send e-mail to subscribers of CCL put the string CCL: on 
> your Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
> 
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST*at*ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the 
> maintainer:
> Jan Labanowski,  jlabanow*at*nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> -+-+-+-+-+
> 
> 
> 
> 
>